form.stagFilter {
	float: left;
	display: inline;
	position: relative;
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
}

form.stagFilter>fieldset {
	float: left;
	display: inline;
	position: relative;
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	margin-bottom: 10px;
}

form.stagFilter fieldset:first-child {
	margin-bottom: 0 !important;
}


form.stagFilter>fieldset>ul>li>ul {
	list-style: none; width: 100%;
	display: inline; position: relative; float: left;
	margin-bottom: 0px;
}

form.stagFilter>fieldset>ul>li>ul>li {
	padding: 3px 10px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}



form.stagFilter>fieldset>ul>li>ul>li:hover
	{
	color: #900505;
	cursor: pointer;
}


/* Überschrift */
form.stagFilter>fieldset>.header {
	float: left;
	display: table-cell;
	position: relative;
	background-color: #434343;
	width: 100%;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
}

form.stagFilter>fieldset>.header>h4 {
	color: #FFF;
	padding: 0 10px;
	font-weight: 400;
	float: left;
	display: inline;
	position: relative;
	width: 150px;
}

form.stagFilter>fieldset>ul>li>.header {
	padding: 10px 10px 2px 10px;
	border-top: 1px solid #FFF;
}

form.stagFilter>fieldset>ul>li>.header>h5 {
	font-size: 12px;
	font-weight: 400;
}

form.stagFilter>fieldset>ul {
	list-style: none;
	float: left;
	display: table-cell;
	position: relative;
	width: 100%;
}

form.stagFilter>fieldset:last-child>ul {
	margin-bottom: 0px;
}

form.stagFilter>fieldset>ul>li {
	background-color: #f6f6f7;
	margin-bottom: 0px;
	float: left;
	display: inline;
	position: relative;
	width: 190px;
}


/* Disabled-Klasse */
form.stagFilter>fieldset>ul>li>ul>li.disabled label,
form.stagFilter div.ui-slider li.disabled {
	/* color: #878787; */
	color: #ccc;
	cursor: default;
}


/* Checkbox */
form.stagFilter>fieldset li.checkbox,
form.stagFilter>fieldset li.checkboxShowAll {
	float: left; display: inline; position: relative;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: 175px 7px;
	width: 190px; height: 22px; line-height: 22px; vertical-align: middle;
	margin-top: 0px;
}

form.stagFilter>fieldset li.checkboxShowAll {
	margin-bottom: 0px;  /* added by PHE 6.9.2012 */
	border-bottom: 10px solid #FFF;
	margin-top: 2px;
}

form.stagFilter>fieldset li.checkbox:not(.stag_filter_buttonStyle) label,
form.stagFilter>fieldset li.checkboxShowAll label {
	float: left; display: block; position: relative;
	width: 180px; height: 22px; padding-left: 10px; line-height: 22px; vertical-align: middle;
	border-top: 0px solid #F6F6F7;
	cursor: pointer;
	font-size: 12px;
}

form.stagFilter>fieldset li.checkbox input[type=checkbox],
form.stagFilter>fieldset li.checkboxShowAll input[type=checkbox] {
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE8 */
    filter: alpha(opacity=0); /*IE7 und kleiner*/
	position: absolute; left: 0;
	margin-top: 0px;
}

form.stagFilter>fieldset li.checkbox.active:not(.stag_filter_buttonStyle) {
	/*background-image: url(/includes/styles/images/icons/checkbox_active.png);*/
	background-color: #E5DFE2;
	color: #900505;
	background-image: url("/includes/styles/images/icons/checkbox_active.png");
	background-repeat: no-repeat;}
}
form.stagFilter fieldset li.checkboxShowAll.active {
	background-color: #E5DFE2;
	color: #900505;
}

form.stagFilter>fieldset li.checkbox:hover,
form.stagFilter>fieldset li.checkboxShowAll:hover {
	cursor: pointer;
	color: #900505;
}

form.stagFilter>fieldset input[type=checkbox] {
	background-image: none;
}







/* Radio Button */
form.stagFilter>fieldset li.radio {
	border-top: 1px solid #F6F6F7;
	height: 22px;
	line-height: 22px;
	padding: 0px 10px;
	background-repeat: no-repeat;
	background-position: 175px 7px;
	margin-top: 0px;
}

form.stagFilter>fieldset li.radio>input[type=radio] {
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE8 */
    filter: alpha(opacity=0); /*IE7 und kleiner*/
	float: right;
	position: absolute; left: 0;
	margin-top: 0px;
}

form.stagFilter>fieldset li.radio:hover {
	color: #900505;
}

form.stagFilter>fieldset li.radio.active {
	background-image: url(/includes/styles/images/icons/checkbox_active.png);
	background-color: #E5DFE2;
	color: #900505;
	font-weight: 400;
}


form.stagFilter>fieldset li.radio label {
	width: 180px;
	display:block;
	cursor: pointer;
	padding-left: 0px;
	font-size: 12px;
}











/* Filterelement mit Subcategory */
form.stagFilter>fieldset li.withSubCat {
	float: left;
	display: inline;
	position: relative;
	width: 190px;
	padding: 0;
	font-size: 12px;
}
form.stagFilter>fieldset li.withSubCat input { display: none; }
form.stagFilter>fieldset li.withSubCat .first {
	float: left;
	display: inline;
	position: relative;
	width: 170px;
	padding: 3px 10px;
	z-index: 150;
	background-color: #F6F6F7;
	background-repeat: no-repeat;
	background-position: 175px 7px;
}
form.stagFilter>fieldset li.withSubCat.active .first{
	background-color: #E5DFE2;
	background-image: url("/includes/styles/images/icons/checkbox_active.png");
	background-repeat: no-repeat;
}
form.stagFilter>fieldset li.withSubCat:not(.active):hover .first {
	background-color: #e6e6e6;
}
form.stagFilter>fieldset li.withSubCat.active .second,
form.stagFilter>fieldset li.withSubCat:hover .second {
	margin-top: 0;
}
form.stagFilter>fieldset li.withSubCat .second {
	float: left;
	display: inline;
	position: relative;
	width: 170px;
	z-index: 140;
	padding: 0px 10px;
	height: 22px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	margin-top: -22px;
	background-color: #dddddd;
}
form.stagFilter>fieldset li.withSubCat .second > div {
	float: left;
	display: inline;
	position: relative;
	margin-left: 1px;
	padding: 2px 5px;
	font-size: 9px;
	color: #2E2D30;
}
form.stagFilter>fieldset li.withSubCat .second > div.active {
	color: #900505;
}
form.stagFilter>fieldset li.withSubCat .second > div:hover {
	cursor: pointer;
}



/* Input Field */
form.stagFilter>fieldset li.input {
	padding: 0;
}

form.stagFilter>fieldset li.input input[type=text] {
	width: 178px;
	border: 1px solid #7b7b7b;
	padding: 3px 5px;
	font-size: 12px;
	font-weight: 400;
}


/* Collapsable */
form.stagFilter>fieldset .header .icon {
	display: none;
	float: right;
	position: relative;
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-position: center;
}

form.stagFilter>fieldset.collapsable .header .icon:hover {
	cursor: pointer;
}

form.stagFilter>fieldset.collapsable .header .icon {
	display: inline;
	background-image: url(/includes/styles/images/icons/arrow_top_white.png);
}

form.stagFilter>fieldset.collapsable.active .header .icon {
	background-image:
		url(/includes/styles/images/icons/arrow_bottom_white.png);
}




/* SLIDER */

/*
	 * jQuery UI Slider 1.8.17
	 *
	 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
	 * Dual licensed under the MIT or GPL Version 2 licenses.
	 * http://jquery.org/license
	 *
	 * http://docs.jquery.com/UI/Slider#theming
	 */
.ui-slider {
	position: relative;
	text-align: left;
}

.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 1.2em;
	cursor: default;
}

.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}

.ui-slider-horizontal {
	height: .8em;
}

.ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}

.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}

.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}

.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

.ui-slider-vertical {
	width: .8em;
	height: 100px;
}

.ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}

.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}

.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}

.ui-slider-vertical .ui-slider-range-max {
	top: 0; : -1 px;
	height: 100%;
}

form.stagFilter div.ui-slider {
	margin-bottom: 28px;
	margin-top: 10px;
	height: 11px;
	border-radius: 0;
	border: 1px solid #cacacb;
	background: none;
	background-image: linear-gradient(top, #d7d7d8 0%, #f2f2f2 100%);
	background-image: -o-linear-gradient(top, #d7d7d8 0%, #f2f2f2 100%);
	background-image: -moz-linear-gradient(top, #d7d7d8 0%, #f2f2f2 100%);
	background-image: -webkit-linear-gradient(top, #d7d7d8 0%, #f2f2f2 100%);
	background-image: -ms-linear-gradient(top, #d7d7d8 0%, #f2f2f2 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d7d7d8),
		color-stop(1, #f2f2f2) );
}

form.stagFilter div.ui-slider a.ui-slider-handle {
	width: 12px;
	height: 18px;
	margin-left: -5px;
	margin-top: 3px;
	border-radius: 0;
	background: none;
	border: none;
	background-image:
		url(/includes/styles/images/globalBackground/bg_filterSlider.png);
	background-repeat: no-repeat;
}

form.stagFilter div.ui-slider a.ui-slider-handle:focus {
	outline: none;
}

form.stagFilter div.ui-slider a.ui-slider-handle:hover {
	cursor: pointer;
}

form.stagFilter div.ui-slider div.ui-slider-range {
	background: none;
	background-color: #b77d7d;
}

form.stagFilter div.ui-slider .ui-slider-tooltip {
	border: none;
	background: none;
	/* border-radius: 0px; width: 60px; height: 15px; border: 1px solid #cacacb; margin-left: -28px; */
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0;
	bottom: 20px;
}

form.stagFilter div.ui-slider .ui-slider-tooltip .ttContent {
	font-size: 11px;
	line-height: 12px;
	vertical-align: middle;
	font-family: 'Open Sans', Arial, sans-serif;
	color: #8D0D19;
	width: 170px;
}

/* Scale */
form.stagFilter div.ui-slider .ui-slider-scale {
	margin-top: 2px;
	font-size: 10px;
	font-family: 'Open Sans', Arial, sans-serif;
	float: left;
	display: inline;
	position: relative;
	width: 100%;
	height: 15px;
}

form.stagFilter div.ui-slider .ui-slider-scale>li:last-child {
	float: right;
	margin-left: -2px;
	text-align: right;
}

/* Logarithmischer Slider */
form.stagFilter li.logarithmicSlider div.ui-slider {
	margin-top: 5px;
	margin-bottom: 10px;
	font-family: 'Open Sans', Arial, sans-serif;
}

form.stagFilter li.logarithmicSlider li {
	height: 45px;
}

form.stagFilter li.logarithmicSlider li input {
	font-size: 10px;
	color: #8D0D19;
	float: left;
	width: 40px;
	display: inline;
	position: relative;
	border: none;
	background-color: transparent;
}

form.stagFilter li.logarithmicSlider li input:last-child {
	float: right;
	text-align: right;
}